Subject: deuvede - Snatch, cerdos y diamantes
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 15 Feb 2003 22:32:54 -0000

Se confirma lo que uno sospechaba de este tal Guy Ritchie: esta como
una cabra. No, no me refiero a que este liado con Madonna, si no a
este desbarajuste audiovisual que es Snatch.

Resulta dificil eludir el uso de &#39;estetica de videoclip&#39; en esta
critica, asi como alabar la genial caracterizacion de los personajes,
memorables sin duda. &quot;Boris el cuchillo&#39; (interpretado por un croata
que hace muy bien de ruso), &quot;El ladrillo&quot;... toda una galeria de
extraños seres que consiguen calar rapidamente. Brad Pitt exhibe
tatuajes y falta de vocalizacion con mucha gracia, mientras que el
ex-futbolista Vinnie Jones consigue algunos de los mejores momentos de
la pelicula (a destacar su monologo).

En fin, divertida divertida divertida, y que hace entrar ganas de ver
Lock and Stock (mas de lo mismo para mentes abyectas).